.search-result {
    position: absolute;
    overflow: auto;
    z-index: 2;
    background: white;
    max-height: 500px;
    min-width: -webkit-fill-available;
}

a {
    color: black;
    padding: 3px;
}